OCTCIT(4)

NAME
octcit - OCTEON central interrupt unit version 3

SYNOPSIS
octcit* at fdt?

DESCRIPTION
The octcit driver provides support for the OCTEON central interrupt unit version 3 (CIU3). The CIU3 is present at least on the following system on chips:

CN72xx
CN73xx
CN77xx
CN78xx

SEE ALSO
octcib(4), octciu(4)

HISTORY
The octcit driver first appeared in OpenBSD 6.2.